Audacity: vrije geluidseditor en opnamesoftware

Reclamebeleid

Broncode

Bèta-versie

Audacity 1.3 is de 2.0 versie geworden. Controleer de systeemvereisten.

Help onze ontwikkelingsinspanningen door de bèta uit te proberen en ons uw opmerkingen te sturen. Gelieve uw besturingssysteem, volledige details over eventuele problemen en alle functies die verbetering nodig hebben of niet langer goed werken te vermelden. U kunt 1.3 en 1.2 op dezelfde computer installeren door ze te installeren in verschillende mappen.

Aanbevolen download

Optionele downloads

Systeemvereisten

Hoe u Audacity moet compileren

Dependencies

De wxWidgets-bibliotheek is vereist. Audacity 1.3.14 heeft wxGTK 2.8.12 nodig.

Installatie van de volgende bibliotheken is optioneel - ze zitten al in Audacity verkregen van SVN.

Als u bibliotheken installeert en daarbij een package management systeem gebruikt zoals Apt of RPM, zorg dan dat u de "dev" (ontwikkelings-)pakketten van elke bibliotheek installeert.

Compilatie

Als u Audacity wilt compileren, voer dan de volgende opdracht uit in de bronmap van Audacity:

./configure && make

U kunt ./configure --help typen om een lijst met compilatie-opties te zien. Nadat Audacity is gecompileerd, voert u make install uit als root om het te installeren.

Verdere Hulp